glab(1)

NAME
glab-label-create - Create a label in a project.

SYNOPSIS
glab label create [flags]

DESCRIPTION
Use the flags to set the label name, color, description, and priority. The --name flag is required; --color defaults to #428BCA if not specified.

By default, the label is created in the current repository. Use --repo to target another project.

OPTIONS
-c, --color="#428BCA"
    Color of the label, in plain or HEX code.

-d, --description=""
    Label description.

-n, --name=""
    Name of the label.

-p, --priority=0
    Label priority.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Create a label in the current repository
    glab label create --name bug --color "#FF0000" --description "Something is broken"
    # Create a label in another project
    glab label create --name bug -R owner/repo

SEE ALSO
glab-label(1)